@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;margin-bottom:2.875rem;z-index:99}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.5rem 0;line-height:1;background-color:#495865;border-bottom:1px solid rgba(0,0,0,.08)}
#user-gnb::after {content:'';display:table;clear:both}
#header-wrapper.basic #user-gnb .mode-inner {padding-left:1rem;padding-right:1rem}

/* 업데이트 */
#user-gnb .user-intro {float:left;font-size:.8rem;letter-spacing:-0.025em;color:rgba(255,255,255,.7);margin:9px 0;}

/* 로그인 */
#user-gnb .user-logbox {float:right;margin:9px 0;}
#user-gnb .user-logbox li {float:left;padding:0 .625rem;font-size:.8rem;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {position:relative;color:rgba(255,255,255,.5)}
#user-gnb .user-logbox li a::before {content:'';position:absolute;z-index:1;border-left:1px solid rgba(255,255,255,.3);left:-.5rem;top:.2rem;bottom:.2rem}
#user-gnb .user-logbox li:first-child a::before {border:none}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;margin-top:1.5rem;border-bottom:1px solid #000}
#user-nav::after {content:'';display:table;clear:both}
#user-nav .mode-inner {position:relative}

/* 로고 */
#user-nav .user-logo {position:absolute;z-index:97;left:0;top:50%;width:220px;font-size:0;background-color:#fff;text-align:center;transform:translateY(-50%)}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {z-index:98;margin-left:220px;font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:46px;padding:0 1rem;font-size:1.363rem;text-align:center;font-weight:bolder;color:#000;line-height:46px;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out;text-decoration:none;font-family: 'Roboto', sans-serif;word-break:break-all}
#user-nav .user-menu .secline > a::before {content:'';position:absolute;z-index:1;left:0;right:0;bottom:0;border-top:3px solid transparent;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;font-size:.813rem;font-weight:300;letter-spacing:-.025em;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;line-height:42px}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;left:0;top:14px;bottom:14px;border-left:1px solid rgba(0,0,0,.25)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub:first-child > a::before {display:none}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {padding:.5rem;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {padding:0 1rem;color:rgba(0,0,0,.5);line-height:32px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85)}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;padding:0;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a {line-height:40px}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav .user-menu::before {content:'';position:absolute;z-index:1;top:100%;left:0;width:100%;height:0;background-color:transparent;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active .user-menu::before {height:42px}
#header-wrapper.horizon #user-nav.active .user-menu .secline .sub > a {color:rgba(255,255,255,.65)}
#header-wrapper.horizon #user-nav.active .user-menu .secline .sub > a::before {border-color:rgba(255,255,255,.5)}
#header-wrapper.horizon #user-nav.active .secline .sub > a.a-sub-hover,
#header-wrapper.horizon #user-nav.active .secline .sub > a:hover {color:#fff !important}
*********************************************/

/*********************************************
note : 기타영역
*********************************************/
/* 기본 */
#user-nav .user-etc {position:absolute;z-index:99;right:0;bottom:4px;font-size:0}
#user-nav .user-etc > [class*="user-"] {display:inline-block;vertical-align:middle;line-height:1}

/* 전체 */
#user-nav .user-allbtn {font-size:1.375rem}

/* 검색 */
#user-nav .user-search {position:relative;z-index:999;margin-left:10px}
#user-nav .user-search .user-search-btn {font-size:1.25rem}
#user-nav .user-search .user-search-form {display:none;position:absolute;z-index:999;width:220px;height:37px;padding:0 .5rem;border:1px solid #ccc;border-radius:2rem;right:0;top:0;background:#fff}
#user-nav .user-search .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 32px);height:38px;font-size:.8rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-nav .user-search button {float:right;width:30px;height:38px;font-size:1.125rem}

/* sns */
#user-gnb .sns-box {float:right;margin-right:10px;}
#user-gnb .sns-box li {float:left;padding:0 3px;}
#user-gnb .sns-box li a {position:relative;}
/*#user-gnb .sns-box li a::before {content:'';position:absolute;z-index:1;border-left:1px solid rgba(255,255,255,.3);left:-.5rem;top:.2rem;bottom:.2rem}
#user-gnb .sns-box li:first-child a::before {border:none}*/

#user-gnb {background-color: #171952;} 
#user-nav {margin-top: 0;background: /* #495865 */#171952;padding-top: 2rem;padding-bottom: 1rem;}
#user-nav .user-menu .secline > a.a-hover::before, #user-nav .user-menu .secline > a:hover::before {border-color:#fff !important; }
#user-nav .user-menu .secline > a.a-hover, #user-nav .user-menu .secline > a:hover {color:#fff !important;}

#user-nav .user-menu .secline > a {color:#fff;}
#user-nav .user-logo {background-color:transparent; top:35%;}
